<?
//llama al fichero que define la clase
require("class_campo_001.php3");

//llama al fichero que define la clase
require("class_form_001.php3");

//llama al fichero que define los datos de los campos
require("datos_campos_001.php3");

//los campos que definen el comportamiento del formulario
$nombre="form_inicial";
$metodo="post";
#$accion="form_final.php3";
$accion="info.php3";

$submit="Mandar Datos";
#$reset="Borrar";

//los campos que pasarán a través del script
$trans=array("nombre"=>"pepe", "apellido"=>"gonzalez", "sueldo"=>"150000");

//crea el objeto formulario
$formulario1=new Form($datos,$nombre,$metodo,$accion,$submit,$reset,$trans);

//vuelca el código en la página HTML
print $formulario1 -> volcado1();	
?>